{
  "pages": [
    "pages/firstBill/index",
    "pages/search/index",
    "pages/workBench/index",
    "pages/myBill/index",
    "pages/billDetail/index",
    "pages/billDetail/enrollJob/index",
    "pages/billDetail/enroll/index",
    "pages/townsMan/index",
    "pages/townsmanDetail/index",
    "pages/mine/index",
    "pages/userDetail/index",
    "pages/balanceDetail/index",
    "pages/withdraw/index",
    "pages/realName1/index",
    "pages/userTel/index",
    "pages/wxNickname/index",
    "pages/changeGender/index",
    "pages/userName/index",
    "pages/changeAvatar/index",
    "pages/login/index",
    "pages/setting/index",
    "pages/city/index",
    "pages/screen/index",
    "pages/detail/index",
    "pages/specialArea/index",
    "pages/index/index",
    "pages/newEnroll/index",
    "pages/newEnroll/enrollEdit/index",
    "pages/newEnroll/enroll/index",
    "pages/newEnroll/enrollJob/index",
    "pages/underReview/index",
    "pages/message/index",
    "pages/collect/index",
    "pages/ceshi/index",
    "pages/myEnroll/index",
    "pages/addUserCard/index",
    "pages/seeIdCard/index",
    "pages/makeInfo/index",
    "pages/myMember/index",
    "pages/recordChoice/index",
    "pages/addressPage/index",
    "pages/addOrEditMember/index",
    "pages/secret/index",
    "pages/serviceTerm/index",
    "pages/addCard/index",
    "pages/bindBankCard/index",
    "pages/bindBankCardSuccess/index",
    "pages/cardDetail/index",
    "pages/wodeBill/index",
    "pages/wodeBillDetail/index",
    "pages/wodeBillSharePage/index",
    "pages/friendHelper/index",
    "pages/jobSelectPage/index",
    "pages/setAnnunciateImg/index",
    "pages/bocaiTV/index",
    "pages/versionPage/index",
    "pages/trueName/index",
    "pages/messageDetail/index",
    "pages/configAnnunciate/index",
    "pages/configAnnunciateAddContact/index",
    "pages/returnMessage/index",
    "pages/bocaiTVConfig/index",
    "pages/jobListSearch/index",
    "pages/changePsw/index",
    "pages/IDCardWithNFC/index",
    "pages/inputIDInfo/index",
    "pages/filterPage/index",
    "pages/merchantManagement/index",
    "pages/hotList/index",
    "pages/xiangmuhezuo/index",
    "pages/tobeAgency/index",
    "pages/connectUs/index",
    "pages/activity/index",
    "pages/listSharePage/index",
    "pages/opinion/index",
    "pages/opinionList/index",
    "pages/dataDetail/index",
    "pages/shareList/index",
    "pages/publishJob/index",
    "pages/mineJob/index",
    "pages/memberGroupList/index",
    "pages/sendCreatorCode/index",
    "pages/creatorSelectPage/index",
    "components/chat/text",
    "components/chat/hello",
    "components/chat/html",
    "components/chat/loading"
  ],
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    }
  },
  "subpackages": [
    {
      "root": "subPage",
      "name": "subPage",
      "pages": [
        "vocationalList/index",
        "vocationalDetail/index",
        "webForm/index",
        "todayData/index",
        "addressBook/index",
        "billShowInfo/index",
        "systemMessage/index",
        "todayBill/index",
        "addAddress/index",
        "chat/index"
      ]
    }
  ],
  "requiredPrivateInfos": [
    "chooseLocation",
    "chooseAddress"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "Weixin",
    "navigationBarTextStyle": "black"
  },
  "plugins": {
    "WechatSI": {
      "version": "0.3.1",
      "provider": "wx069ba97219f66d99"
    }
  },
  "tabBar": {
    "custom": true,
    "color": "#444",
    "borderStyle": "black",
    "selectedColor": "#1890ff",
    "list": [
      {
        "iconPath": "./assets/images/tabbar/home.png",
        "selectedIconPath": "./assets/images/tabbar/home_active.png",
        "pagePath": "pages/firstBill/index",
        "text": "首页"
      },
      {
        "iconPath": "./assets/images/tabbar/unit.png",
        "selectedIconPath": "./assets/images/tabbar/unit_active.png",
        "pagePath": "pages/workBench/index",
        "text": "工作台"
      },
      {
        "iconPath": "./assets/images/tabbar/message.png",
        "selectedIconPath": "./assets/images/tabbar/message_active.png",
        "pagePath": "pages/message/index",
        "text": "消息"
      },
      {
        "iconPath": "./assets/images/tabbar/order.png",
        "selectedIconPath": "./assets/images/tabbar/order_active.png",
        "pagePath": "pages/myBill/index",
        "text": "工单"
      },
      {
        "iconPath": "./assets/images/tabbar/user.png",
        "selectedIconPath": "./assets/images/tabbar/user_active.png",
        "pagePath": "pages/mine/index",
        "text": "我的"
      }
    ]
  },
  "usingComponents": {},
  "useExtendedLib": {
    "weui": true
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents",
  "miniApp": {
    "useAuthorizePage": true
  }
}